qt-vs-addin 环境安装

陈学虎 2021 年 09 月 15 日08:46:53 616字阅读2分3秒
摘要

安装好VS2010后,我们也安装好了QT4.8.5,但是目前还不能在VS中直接与AT关联起来,那么我们就需要安装这个qt-vs-addin插件,来关联起来,便于开发,来,废话不多说,开始我们的安装行动吧。

安装好VS2010后,我们也安装好了QT4.8.5,但是目前还不能在VS中直接与AT关联起来,那么我们就需要安装这个qt-vs-addin插件,来关联起来,便于开发,来,废话不多说,开始我们的安装行动吧。

1、下载安装文件:

官网下载地址,去匹配自己的版本,我们是VS10,且目前用的是QT4.5.8,所以最高只能安装到 “qt-vs-addin-1.1.1.exe”,qt-vs-addin-2.0.0.exe ,版本最低要求VS版本为VS2013了,所以你只能选择 “qt-vs-addin-1.1.1.exe”,下载的时候,一定要注意版本匹配性,否则会有意想不到的问题,请注意不要选择1.2.0以上的版本:

地址:https://download.qt.io/official_releases/vsaddin/1.1.11/

 

 

  • 免费优惠券
  • 免费领取优惠券
  • weinxin
  • 品质与测试
  • 关注品质与测试
  • weinxin
  • 版权声明:本文为原创文章,转载请附上原文出处链接及本声明。
  • 转载请注明:qt-vs-addin 环境安装 | https://chenxuehu.com/article/2021/09/7795.html